/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 4, 2015, 2:33:49 PM
    Author     : dhaval.panchal
*/
header {
    /*    position: relative;
        z-index: 10010;*/
}
.fullwidthContainer {
    width: 2400px;
    margin: auto;
}
.headerInner {
    position: relative;
}
.headBannerWrap .bx-wrapper {
    margin: 0;
}
.headBannerWrap .bx-wrapper .bx-viewport {
    border: none;
    box-shadow: none;
    left: 0;
}
.bx-controls {
    display: none;
}
.headBannerWrap .bx-controls {
    display: block;
}
.headBannerWrap .bx-wrapper .bx-pager,
.headBannerWrap .bx-wrapper .bx-controls-auto {
    bottom: 30px;
    padding: 0 40px 0 0;
    text-align: right;
    text-indent: -9999px;
}
.headBannerWrap .bx-wrapper .bx-pager.bx-default-pager a {
    background: rgba(255,255,255,0.5);
    border-radius: 10px;
    height: 16px;
    margin: 0 5px;
    text-align: left;
    text-indent: -9999px;
    width: 23px;
}
.headBannerWrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.headBannerWrap .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff;
}

.headMenu .navbar {
    border: none;
    background-color: transparent;
    border-radius: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 55px;
}
.headMenu .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.headMenu .navbar-right {
    background-color: rgba(84,87,90,0.9);
}
.headMenu .navbarClass a {
    background-color: transparent;
    color: #fff !important;
    font-family: "Raleway-Medium";
    font-size: 18px;
    line-height: 20px;
    height: 116px;
    margin: 0 45px;
    padding: 48px 0;
    text-transform: uppercase;
    border-bottom: 0 solid #59bff8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.navbarClass li.current-menu-item a,
.navbarClass li:hover a {
    border-bottom-width: 15px;
}
.headMenu .navbar-header {
    background-color: rgb(84, 87, 90);
    height: 190px;
    margin-left: -80px;
    margin-top: -28px;
    width: 860px;
}
.headMenu .navbar-brand {
    float: right;
    font-size: 0;
    height: auto;
    padding: 58px;
}
.textBannerSection {
    padding-top: 70px;
    padding-bottom: 70px;
    position: relative;
}
.textBannerSection h1 {
    color: rgb(54, 54, 54);
    margin-top: 0;
    margin-bottom: 40px;
    font-size: 30px;
    line-height: 36px;
}
.homePage .textBannerSection h1 {
    font-size: 50px;
    line-height: 55px;
    text-transform: uppercase;
}
.textBannerSection p {
    color: #323232;
    font-family: "Lato-Regular";
    font-size: 16px;
    line-height: 33px;
    margin-bottom: 0;
}
.homePage .textBannerSection p {
    margin-bottom: 50px;
    line-height: 26px;
}
.link-group a {
    background-color: rgba(0, 0, 0, 0.3);
    display: inline-block;
    padding: 25px 50px;
    color: #fff;
    font-family: 'Raleway-Medium';
    font-size: 16px;
    max-width: 220px;
    line-height: 22px;
    vertical-align: top;
    z-index: 10001;
}
.link-group a:hover {
    background-color: rgba(0, 0, 0, 0.5);
}
.link-group a img {
    margin-bottom: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.link-group a span {
    display: block;
    text-transform: uppercase;
}
.actionBtn .readMoreIcon {
    margin-right: 20px;
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.actionBtn:hover .readMoreIcon {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.optionSelection {
    padding-top: 50px;
    padding-bottom: 50px;
}
.customBg1 {
    background-image: url('../images/section_bg.jpg');
    background-position: top center;
    background-repeat: repeat;
}
.optionOuterWrap {
    background-color: rgba(255,255,255,0.95);
    padding: 50px 60px;
}
.optionOuterWrap h4 {
    color: #323232;
    font-size: 22px;
    /*text-transform: uppercase;*/
    margin-bottom: 30px;
    margin-top: 0;
    line-height: 30px;
}
.optionOuterWrap p {
    color: #34383c;
    font-size: 16px;
    line-height: 26px;
    font-family: "Lato-Regular";
    margin-bottom: 20px;
}
.optionOuterWrap .optionOuter {
    padding-left: 60px;
}
.optionIcon {
    float: left;
    margin-top: 5px;
}
.actionBtn {
    color: #59bff8;
    display: block;
    font-family: "Lato-Bold";
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.actionBtn img,
.actionBtn span {
    display: inline-block;
    vertical-align: middle;
    color: #59bff8;
}
.optionSelection h3 {
    color: #323232;
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 30px;
    margin-top: 0;
    text-transform: uppercase;
}

.portfolioSection {
    padding-bottom: 80px;
    padding-top: 80px;
}
.portfolioSection h3.text-center {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 0;
    margin-top: 0;
    color: #363636;
}
.portfolioSection p.help-block {
    font-size: 16px;
    color: #363636;
    margin-bottom: 50px;
    font-family: "Lato-Regular";
}
.singlePortfolioWrap {
    margin-bottom: 40px;
    padding: 35px 40px;
}
.singlePortfolioWrap a {
    color: #59bff8;
}
.singlePortfolioWrap .portfolioLink {
    display: block;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 5px;
    font-family: 'Lato-Italic';
}
.singlePortfolioWrap .portfolioName {
    color: #363636;
    font-size: 24px;
    height: 64px;
    line-height: 32px;
    margin-bottom: 20px;
    margin-top: 0;
    overflow: hidden;
    text-transform: uppercase;
}
.singlePortfolioWrap p {
    color: #000;
    font-family: "Lato-Regular";
    font-size: 16px;
    height: 75px;
    line-height: 26px;
    margin-bottom: 20px;
    overflow: hidden;
}
.portfolioBg {
    background-color: rgba(247,246,245,0.4);
}
.imageBannerWrap {
    position: relative;
}
.retailPage .imageBannerWrap,
.projectPage .imageBannerWrap,
.servicesPage .imageBannerWrap {
    position: relative;
    margin-bottom: 0px;
}
.imageBannerWrap .bx-viewport {
    border: none;
    box-shadow: none;
    left: 0;
}
.imageBannerWrap .imageBannerControl {
    text-align: right;
}
.imageBannerWrap .sliderPrev {
    background-color: rgba(0, 0, 0, 0.01);
    background-image: url("../images/left_small_arrow.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 41px;
    outline: medium none;
    text-align: left;
    text-indent: -9999px;
    width: 41px;
}
.imageBannerWrap .sliderNext {
    background-color: rgba(0,0,0,0.01);
    background-image: url("../images/right_small_arrow.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 41px;
    margin-left: 5px;
    outline: none;
    text-align: left;
    text-indent: -9999px;
    width: 41px;
}

.contactSection {
    padding-bottom: 90px;
    padding-top: 90px;
}
.contactSection h3 {
    font-size: 30px;
    line-height: 1;
    margin-bottom: 40px;
    margin-top: 0;
    color: #363636;
    text-transform: uppercase;
}
.contactSection h3 span {
    display: inline-block;
    vertical-align: bottom;
}
.contactSection h3 img {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 25px;
}

.radioBtnInputWrap p {
    font-size: 16px;
    color: #363636;
    line-height: 24px;
    font-family: "Lato-Regular";
    margin-bottom: 20px;
}
.radioBtnInputWrap .radioBtn {
    background-image: url("../images/radio_unchecked.png");
    background-repeat: no-repeat;
    display: block;
    height: 30px;
    margin: 0 auto 20px;
    width: 30px;
}
.radioBtnInputWrap input:checked + .radioBtn {
    background-image: url("../images/radio_checked.png");
}
.radioBtnInputWrap .radioLabel {
    font-size: 18px;
    color: #363636;
    line-height: 26px;
    font-family: "Lato-Regular";
    text-transform: uppercase;
}
.radioBtnInputWrap .radioBtnLabel {
    cursor: pointer;
    font-weight: normal;
}
/*.submitBtnWrap .submitBtn {
    background-color: rgba(247, 247, 247, 0.67);
    border: medium none;
    color: #59bff8;
    font-family: "Lato-Regular";
    font-size: 15px;
    letter-spacing: 1px;
    padding: 10px 50px;
    text-transform: uppercase;
    outline: none !important;
}
.submitBtnWrap .submitBtn:hover {
    background-color: rgba(200, 200, 200, 0.67);
}*/
.submitBtnWrap .submitBtn {
    background-color: transparent;
    border: 2px solid #8bd2fa;
    border-radius: 24px;
    color: #59bff8;
    font-family: "Lato-Bold";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 12px;
    text-transform: uppercase;
    width: 150px;
    margin-top: 15px;
    outline: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.submitBtnWrap .submitBtn:hover {
    color: #fff;
    background-color: #59bff8;
    border-color: #59bff8;
}
.radioBtnInputWrap {
    margin-bottom: 40px;
}
.submitBtnWrap .submitBtn img {
    margin-right: 25px;
}

#map {
    height: 300px;
}
.contactDetailWrap h3 {
    font-size: 30px;
    line-height: 1;
    margin-bottom: 40px;
    margin-top: 0;
    color: #363636;
    text-transform: uppercase;
}

.contactDetailSection {
    padding-bottom: 100px;
    padding-top: 50px;
}
.singleContactDetail img {
    margin-right: 20px;
}
.singleContactDetail span {
    color: #323232;
    font-size: 15px;
    line-height: 26px;
    font-family: "Lato-Regular";
}
.singleContactDetail span.inlineTop {
    margin-top: 9px;
}
.singleContactDetail span a {
    color: #59bff8;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;
}
footer {
}
.footer {
    background-color: #54575a;
    background-image: url("../images/footer_logo.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    padding-bottom: 40px;
    padding-top: 50px;
    position: relative;
    background-size: 600px auto;
}
.footerListWrapper {
    color: #fff;
    padding-left: 110px;
    padding-right: 70px;
}
.footerListWrapper ul {
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    list-style: outside none none;
    margin-right: 40px;
    padding-left: 0;
    vertical-align: top;
    width: 180px;
}
.footerListWrapper a {
    color: #59bff8;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}
.footerListWrapper a:hover {
    opacity: 0.5;
}
.footerList1 li,
.footerList2 li {
    margin-bottom: 25px;
}
.footerList1 a {
    text-transform: uppercase;
    font-family: 'Lato-Bold';
}
.footerList2 li img,
.footerList3 li img {
    margin-bottom: 10px;
    margin-right: 15px;
}
.footerList2 li span,
.footerList3 li span {
    font-family: 'Lato-Bold';
    text-transform: uppercase;
}
.footerList.footerList3 {
    padding-top: 45px;
    width: 260px;
}
.footerList3 li {
    margin-bottom: 65px;
    color: #59bff8;
}
.newsletterFormWrapper {
    display: inline-block;
    vertical-align: top;
    width: 300px;
}
.newsletterForm h4 {
    font-family: "Lato-Bold";
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    margin-top: 0;
}
.newsletterSubmit {
    background-color: transparent;
    border: 2px solid #8bd2fa;
    border-radius: 24px;
    color: #59bff8;
    font-family: "Lato-Bold";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 12px;
    text-transform: uppercase;
    width: 150px;
    margin-top: 15px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.newsletterSubmit:hover {
    color: #fff;
    background-color: #59bff8;
    border-color: #59bff8;
}
.copyright {
    color: rgba(255, 255, 255, 0.5);
    margin-bottom: 0;
    margin-top: 15px;
    padding-left: 110px;
    font-size: 14px;
    line-height: 20px;
}
.copyright a {
    color: rgba(255, 255, 255, 0.5);
}
.copyright a:hover {
    color: #fff;
}


/*

employmentPage

*/
.employmentPage .textBannerSection h1 {
    /*    font-size: 30px;
        line-height: 36px;*/
}
.employmentPage .textBannerSection p {
    /*    font-size: 16px;
        line-height: 33px;
        margin-bottom: 0;*/
}
.noVacantPositions {
    margin-top: 30px;
    margin-bottom: 70px;
}
.noVacancyBanner {
    background-image: url('../images/no_vacancy_banner.jpg');
    background-repeat: no-repeat;
    padding-top: 70px;
    padding-bottom: 70px;
    text-transform: uppercase;
    height: 300px;
}
.noVacancyBanner h2 {
    font-size: 40px;
    line-height: 50px;
    font-family: 'Lato-Black';
    color: #7bccf9;
    margin-top: 0;
    margin-bottom: 30px;
}
.noVacancyBanner p {
    font-size: 22px;
    line-height: 30px;
    color: #34383c;
}
.jobQuotesWrap {
    background-color: rgba(54, 54, 54, 0.04);
    padding: 60px 40px;
}

.jobQuote {
    font-size: 18px;
    line-height: 26px;
    font-family: 'Lato-LightItalic';
    margin-bottom: 15px;
}
.jobQuoteSeparator {
    border-top: 1px solid rgba(0, 0, 0, 0.5);
    margin-top: 10px;
    margin-bottom: 10px;
}
.jobQuoteAuthor {
    font-family: "Lato-Regular";
    font-size: 16px;
    line-height: 24px;
}
.jobQuotesList li:not(:last-child) {
    margin-bottom: 50px;
}
.shoppingMallInfo {
    background-color: rgba(247,247,247,0.4);
    padding: 40px 40px 0;
}
.shoppingMallLogo {
    max-width: 100%;
    display: block;
    margin: auto;
}
.shoppingMallLink {
    font-family: 'Lato-Italic';
    font-size: 16px;
    line-height: 26px;
    /*text-align: center;*/
    display: block;
    color: #59bff8 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}
.shoppingMallInnerInfo .help-block {
    color: rgba(54,54,54,0.5);
    font-family: 'Lato-Italic';
    font-size: 16px;
    line-height: 36px;
    margin-top: 0;
    margin-bottom: 0;
}
.shoppingMallPersonName {
    font-size: 16px;
    color: #363636;
    line-height: 24px;
    font-family: "Lato-Regular";
    margin-bottom: 0;
}
.shoppingMallPersonPosition {
    font-size: 16px;
    color: rgba(54,54,54,0.5);
    line-height: 24px;
    font-family: "Lato-Regular";
}
.shoppingMallInnerInfo {
    margin-top: 70px;
}
.shoppingMallInnerInfo ul {
    margin-top: 20px;
}
.shoppingMallInnerInfo li {
    margin-bottom: 0;
    color: #323232;
    padding-bottom: 20px;
}
.shoppingMallInnerInfo ul a {
    color: #59bff8;
    font-size: 15px;
}
.shoppingMallInnerInfo ul li img {
    margin-right: 15px;
}
.jobApplicationsEndWrap {
    background-color: rgba(50,50,50,0.04);
    margin-left: -40px;
    margin-right: -40px;
    padding: 10px 40px;
}
.jobApplicationsEndWrap p {
    color: #363636;
    font-family: "Lato-Regular";
    font-size: 16px;
    line-height: 24px;
}
.jobApplicationsEndWrap .jobApplicationsEndDate {
    color: rgba(54,54,54,0.5);
}
.shoppingMallJobPosition {
    color: #363636;
    font-family: "Lato-Regular";
    font-size: 22px;
    line-height: 30px;
}
.shoppingMallName {
    color: #363636;
    font-family: 'Lato-LightItalic';
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
}
.shoppingMallJobDetails {
    padding: 40px;
}
.jobSection {
    margin-top: 50px;
}
.jobDescriptions p {
    color: #363636;
    font-family: "Lato-Regular";
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 20px;
}
.jobDescriptions ul {
    list-style: none;
    padding-left: 0;
}
.jobDescriptions li {
    background-image: url("../images/list_image.png");
    background-position: 0 12px;
    background-repeat: no-repeat;
    font-family: "Lato-Regular";
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
    padding-left: 30px;
}
.jobsListWrapper li.joblist {
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid rgba(54,54,54,0.2);
}
.jobsListWrapper li.joblist:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

/*servicesPage*/
.offeredServicesSection {
    padding-bottom: 80px;
    padding-top: 80px;
}
hr.offeredServicesSeparator {
    margin-bottom: 75px;
    margin-top: 75px;
    max-width: 2400px;
}
.offeredServicesSection h3 {
    color: #363636;
    font-size: 30px;
    line-height: 1;
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: uppercase;
}
.offeredServicesSection h3 img {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
}
.offeredServicesSection h3 span {
    display: inline-block;
    vertical-align: top;
}
.offeredServicesSection h4 {
    font-family: 'Lato-LightItalic';
    font-size: 24px;
    line-height: 32px;
    color: #363636;
    margin-top: 0;
    margin-bottom: 20px;
    letter-spacing: 2px;
}
.servicesOfferedPersonInfo {
    background-color: rgba(247, 247, 247, 0.2);
    padding: 25px 40px;
}
.servicesOfferedPersonInfo .help-block {
    color: rgba(54, 54, 54, 0.5);
    font-family: "Lato-Italic";
    font-size: 16px;
    line-height: 36px;
    margin-bottom: 0;
    margin-top: 0;
}
.servicesOfferedPersonInfo ul {
    margin-top: 20px;
}
.servicesOfferedPersonInfo li {
    color: #323232;
    margin-bottom: 20px;
}
.servicesOfferedPersonInfo ul a {
    color: #59bff8;
    font-size: 15px;
}
.servicesOfferedPersonInfo ul li img {
    margin-right: 15px;
}
.servicesOfferedInfo p {
    color: #363636;
    font-family: "Lato-Regular";
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 20px;
}
.servicesOfferedInfo ul {
    list-style: none;
    padding-left: 0;
}
.servicesOfferedInfo li {
    background-image: url("../images/list_image.png");
    background-position: 0 12px;
    background-repeat: no-repeat;
    font-family: "Lato-Regular";
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
    padding-left: 30px;
}

/*About Page*/
.link-group.aboutIcons {
    text-align: center;
    height: 0;
}
.link-group.aboutIcons a {
    position: relative;
    top: -213px;
}
.aboutPage .textBannerSection h1 {
    margin-bottom: 30px;
    font-size: 34px;
    line-height: 36px;
    letter-spacing: 2px;
}
.aboutPage .textBannerSection h1 img {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
}
.aboutPage .textBannerSection h1 span {
    display: inline-block;
    vertical-align: top;
}
.aboutPage .textBannerSection h4 {
    font-size: 24px;
    line-height: 32px;
    font-family: 'Lato-LightItalic';
    color: #323232;
    margin-top: 0;
    margin-bottom: 15px;
}
.aboutPage .imageBannerSection {
    padding-top: 70px;
    margin-bottom: 50px;
}
.aboutPage .textBannerSection .actionBtn {
    margin-top: 15px;
}
.timelineSectionInner {
    padding-left: 50px;
    padding-right: 50px;
}
.timelineSection h3 {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 20px;
    margin-top: 0;
    color: #363636;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 30px;
}
.timelineSection h3 img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.timelineSection h3 span {
    display: inline-block;
    vertical-align: middle;
}
.timelineDetailsWrap {
    background-color: #fafaf9;
    padding: 15px;
    color: #323232;
}
.timelineLocation {
    margin-bottom: 0;
    font-family: 'Lato-LightItalic';
}
.timelineLocation span {
    font-size: 20px;
    line-height: 24px;
}
.timelineLocation span.pull-right {
    font-size: 18px;
}
.timelineLocation p {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Lato-Regular';
}
p.timelineDetail {
    font-size: 14px;
    color: #000;
    margin-bottom: 0;
}
p.timelineDate {
    line-height: 16px;
    font-size: 14px;
    font-family: 'Lato-LightItalic';
}
.timelineSection .bx-controls {
    display: block;
}
.timelineSection .bx-wrapper .bx-viewport {
    box-shadow: none;
    border: none;
    left: 0;
}
.timelineSection .bx-prev {
    background-image: url("../images/left_small_arrow.png");
    height: 41px !important;
    width: 41px !important;
    margin-top: -20px !important;
    background-position: 0 0 !important;
    background-color: rgba(0, 0, 0, 0.01);
    left: -50px;
}
.timelineSection .bx-next {
    background-image: url("../images/right_small_arrow.png");
    height: 41px !important;
    width: 41px !important;
    margin-top: -20px !important;
    background-position: 0 0 !important;
    background-color: rgba(0, 0, 0, 0.01);
    right: -50px;
}
.locationSection {
    padding-bottom: 50px;
}
.aboutPage .locationSection {
    padding-bottom: 0;
}
.locationSection h3 {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 20px;
    margin-top: 0;
    color: #363636;
    text-transform: uppercase;
    margin-top: 90px;
    margin-bottom: 30px;
}
.locationSection h3 img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.locationSection h3 span {
    display: inline-block;
    vertical-align: middle;
}
.locationSection h4 {
    font-size: 24px;
    line-height: 32px;
    font-family: 'Lato-LightItalic';
    color: #323232;
    margin-top: 0;
    margin-bottom: 15px;
}
.locationWiseMallNameListWrap {
    margin-top: 50px;
}
.locationWiseMallName {
    line-height: 24px;
    font-size: 16px;
    font-family: 'Lato-Regular';
    padding: 20px 30px;
    display: inline-block;
    width: 310px;
}
.locationCode {
    line-height: 24px;
    font-size: 16px;
    font-family: 'Lato-LightItalic';
    padding: 20px 20px;
    text-transform: uppercase;
}
.locationWiseMallLink {
    line-height: 24px;
    font-size: 16px;
    font-family: 'Lato-Regular';
    color: #59bff8 !important;
    text-transform: uppercase;
    float: right;
    padding: 10px 50px;
    background-color: rgba(54, 54, 54, 0.04);
}
.locationWiseMallNameList li.active .locationWiseMallLink {
    background-color: #59bff8;
    color: #fff !important;
}
.locationWiseMallLinkImage {
    height: 44px;
    width: 44px;
    background-image: url('../images/down_small_icon.png');
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-repeat: no-repeat;
}
.locationWiseMallNameList li.active .locationWiseMallLinkImage {
    background-image: url('../images/down_smal_whitel_icon.png');
}
.locationWiseMallNameList li {
    background-color: rgba(247, 247, 247, 0.6);
    margin-bottom: 20px;
}
.locationWiseMallNameList li img {
    margin-right: 15px;
}
.locationWiseMallLink:hover {
    background-color: #59bff8;
    color: #fff !important;
}
.locationWiseMallLink:hover .locationWiseMallLinkImage {
    background-image: url('../images/down_smal_whitel_icon.png');
}
.locationMapWrap {
    position: relative;
}
img.locationMap {
    margin-top: -200px;
}
.teamSection {
    /*padding-top: 70px;*/
    padding-top: 0;
    /*padding-bottom: 30px;*/
    padding-bottom: 0;
}
.teamSection h3 {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 20px;
    margin-top: 0;
    color: #363636;
    text-transform: uppercase;
}
.teamSection h3 img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.teamSection h3 span {
    display: inline-block;
    vertical-align: middle;
}
.teamInfoOverview {
    font-size: 16px;
    line-height: 33px;
}
.teamOverviewWrap {
    margin-top: 60px;
}
.teamPersonPhotoWrap {
    margin-bottom: 10px;
    position: relative;
}
.teamPersonPhoto {
    width: 100%;
}
.teamPersonPhotoWrap .teamPersonPhotoOverlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: rgba(90,187,255,0.35);
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.teamPersonInfo:hover .teamPersonPhotoOverlay {
    opacity: 1;
}
.teamPersonName {
    font-size: 15px;
    line-height: 23px;
    color: #363636;
    font-family: 'Lato-Bold';
    margin-bottom: 0;
}
.teamPersonPosition {
    font-family: 'Lato-Italic';
    color: rgba(54, 54, 54, 0.5);
    font-size: 15px;
    line-height: 23px;
}
.teamOverviewWrap li {
    cursor: pointer;
}
li.active .teamPersonName {
    color: #59bff8;
}
li.active .teamPersonPosition {
    color: rgba(89,191,248,0.5);
}
.teamPersonInfo {

}
.teamPersonInfoInner {
    /*height: 155px;*/
    padding-bottom: 50px;
}
.selectedDisplayWrap {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0;
}
.selectedDisplay {
    display: none;
    margin: auto;
}
li.active .selectedDisplay {
    display: block;
}
.teamDetailsWrap {

}
.teamDetailsWrap h4 {
    font-size: 20px;
    line-height: 28px;
    color: #474646;
    font-family: 'Lato-Italic';
    margin-top: 0;
    margin-bottom: 20px;
}
.teamDetailsWrap h5 {
    color: #323232;
    font-size: 18px;
    line-height: 26px;
    font-family: 'Lato-Regular';
    margin-top: 0;
}
.teamDetailsWrap h6 {
    color: rgba(97,97,97,0.5);
    font-size: 15px;
    line-height: 23px;
    font-family: 'Lato-Italic';
}
.teamDetailsWrap p {
    font-size: 16px;
    line-height: 26px;
    font-family: 'Lato-Regular';
    color: #474646;
}
.teamDetailsWrap > li {
    display: none;
    background-color: rgba(247,247,247,0.5);
    padding: 20px 60px 20px 100px;
}
.teamDetailsWrap ul {
    margin-top: 20px;
}
.teamDetailsWrap li {
    margin-bottom: 20px;
    color: #323232;
}
.teamDetailsWrap ul a {
    color: #59bff8;
    font-size: 15px;
}
.teamDetailsWrap ul li img {
    margin-right: 15px;
}
.galleryBannerList li {
    display: inline-block;
    width: 310px;
    overflow: hidden;
    vertical-align: top;
}
.galleryBannerList li.double {
    width: 620px;
}
.galleryBannerList img {
    width: 100%;
}
.gallerySection {
    font-size: 0;
    margin-bottom: 100px;
}
.mallFilterList li {
    display: none;
}
.mallFilterList p {
    font-family: 'Lato-Italic';
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 0;
}
.managementHeading h3 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 30px;
    color: #363636;
    text-transform: uppercase;
    margin-top: 0;
}
.managementHeading h3 img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.locationSection h3 span {
    display: inline-block;
    vertical-align: middle;
}
.managementHeading h3.latoLightItalic {
    text-transform: none;
}
.managementSection {
    padding-top: 30px;
    padding-bottom: 60px;
}
.managementText {
    margin-bottom: 40px;
}
.managementText h3.latoLightItalic {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 30px;
    color: #363636;
    margin-top: 0;
}
.managementText p {
    font-size: 16px;
    line-height: 30px;
    font-family: 'Lato-Regular';
}
.managementText ul {
    list-style: none;
    padding-left: 0;
}
.managementText li {
    background-image: url("../images/list_image.png");
    background-position: 0 12px;
    background-repeat: no-repeat;
    font-family: "Lato-Regular";
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px;
    padding-left: 30px;
}
.centreDetails {
    background-color: rgba(247,247,247,0.4);
    padding: 30px 60px;
}
.centreDetails .storeLogo {
    margin-top: 35px;
}
.centreDetails .help-block {
    color: rgba(54,54,54,0.5);
    font-family: 'Lato-Italic';
    font-size: 16px;
    line-height: 36px;
    margin-top: 0;
    margin-bottom: 0;
}
.centreDetails ul {

}
.centreDetails li {
    margin-bottom: 20px;
    color: #323232;
}
.centreDetails li a {
    color: #59bff8;
    font-size: 15px;
}
.centreDetails li img {
    margin-right: 15px;
}
.centreDetails li span {
    display: inline-block;
    vertical-align: middle;
}

/*retailLeasingPage*/ 
.leasingOptionSection {

}
.leasingOptionSection h3 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: rgba(54, 54, 54, 0.76);
    margin-top: 0;
    padding-top: 10px;
}
.leasingOptionSection h3 img {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
}
.leasingOptionSection h3 span {
    display: inline-block;
    vertical-align: top;
}
.leasingOptionSection h4 {
    font-size: 24px;
    line-height: 32px;
    font-family: 'Lato-LightItalic';
    letter-spacing: 2px;
    margin-bottom: 30px;
}
.leasingOptionSection p {
    font-size: 16px;
    line-height: 30px;
    font-family: 'Lato-Regular';
}
.singleLeasingOption {
    margin-bottom: 50px;
}









/*portfolioPage*/
.portfolioPage .locationSection {
    padding-bottom: 0;
    padding-top: 20px;
}
hr.portfolioSeparator {
    margin-bottom: 50px;
    margin-top: 55px;
    max-width: 2400px;
}
.singlePortfolioHeading h3 {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 30px;
    color: #363636;
    text-transform: uppercase;
    margin-top: 0;
    letter-spacing: 2px;
}
.singlePortfolioHeading h4 {
    font-size: 20px;
    line-height: 28px;
    font-family: 'Lato-LightItalic';
    letter-spacing: 2px;
    margin-top: 0;
    margin-bottom: 45px;
}
.singlePortfolioText h3 {
    font-size: 18px;
    line-height: 28px;
    font-family: 'Lato-LightItalic';
    letter-spacing: 2px;
    /*margin-top: 30px;*/
    margin-bottom: 35px;
}

/*.singlePortfolioText {
    margin-top: 40px !important;
}*/
.singlePortfolioText p {
    font-size: 16px;
    line-height: 30px;
    font-family: 'Lato-Regular';
}
.singlePortfolioText ul {
    list-style: none;
    padding-left: 0;
}
.singlePortfolioText li {
    background-image: url("../images/list_image.png");
    background-position: 0 12px;
    background-repeat: no-repeat;
    font-family: "Lato-Regular";
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px;
    padding-left: 30px;
}
.singlePortfolioText {
    margin-bottom: 30px;
    margin-top: 45px;
}

section.map{
    margin-top:70px;
}

.singlePortfolioHotLinks a {
    display: block;
    text-align: left;
    background-color: rgba(54,54,54,0.04);
    margin-bottom: 10px;
    color: #59bff8 !important;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1;
    font-family: "Lato-Regular";
    padding: 10px 10px 10px 30px;
}
.singlePortfolioHotLinks a img {
    margin-right: 20px;
    display: inline-block;
    vertical-align: middle;
}
.singlePortfolioHotLinks a span {
    display: inline-block;
    vertical-align: middle;
    max-width: calc(100% - 60px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.singlePortfolioHotLinks a:hover {
    background-color: #59bff8;
    color: #fff !important;
}
.singlePortfolioHotLinkIcon {
    height: 44px;
    width: 44px;
    background-image: url('../images/seek_small_icon.png');
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-repeat: no-repeat;
}
.singlePortfolioHotLinks a:hover .singlePortfolioHotLinkIcon {
    background-image: url('../images/seek_small_white_icon.png');
}
.singlePortfolioHotLinks p {
    text-align: center;
    color: #59bff8;
    font-family: 'Lato-Italic';
    font-size: 16px;
    line-height: 24px;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-left: 50px;
    padding-right: 50px;
}
#map1,
#map2,
#map3,
#map4,
#map5,
#map6 {
    height: 250px;
}
.singlePortfolioContactDetails ul {
    margin-top: 35px;
}
.singlePortfolioContactDetails li {
    margin-bottom: 25px;
    color: #323232;
}
.singlePortfolioContactDetails li img {
    margin-right: 15px;
    vertical-align: middle;
}
.singlePortfolioContactDetails li span {
    display: inline-block;
    vertical-align: middle;
    max-width: 215px;
}
.singlePortfolioContactDetails li a {
    color: #59bff8;
}
.singlePortfolioContactDetails li a span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.retailerSection {
    text-align: center;
    background-color: #fafaf9;
    padding-top: 90px;
    padding-bottom: 40px;
}
.retailerSection h3 {
    text-transform: uppercase;
    color: #363636;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 36px;
}
.retailerSection ul {
    margin-bottom: 0;
}
.retailerSection li {
    display: inline-block;
    vertical-align: middle;
}
.mallDetailHR {
    max-width: 2400px;
    border-color: #f7f7f7;
}
.mallDetail {
    display: none;
}
.mallDetailOverview {
    text-align: center;
}
.mallDetailOverview h3 {
    letter-spacing: 2px;
}
.mallDetail h4 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 40px;
}
.mallDetailLeasing h4 img {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 25px;
}
.mallDetailLeasing h4 span {
    display: inline-block;
    vertical-align: bottom;
    text-transform: uppercase;
    font-family: 'Lato-Light';
}
.mallDetailLeasing h4.mainTitle {
    padding-top: 60px;
}
.brochureDownload {
    background-color: rgba(54,54,54,0.04);
    font-family: 'Lato-Regular';
    text-transform: uppercase;
    font-size: 16px;
    line-height: 16px;
    color: #59bff8;
    display: inline-block;
    padding: 10px 40px;
    float: right;
    margin-top: 40px;
}
.brochureDownload:hover {
    background-color: rgba(200, 200, 200, 0.67);
}
.brochureDownload img {
    margin-right: 25px;
}
.brochureDownload span {
    color: #59bff8;
}
.retailLeasingContact .submitBtnWrap {
    text-align: right;
}
.contactPersonDetailInner .help-block {
    color: rgba(54,54,54,0.5);
    font-family: 'Lato-Italic';
    font-size: 16px;
    line-height: 36px;
    margin-top: 0;
    margin-bottom: 0;
}
.contactPersonDetailInner li img {
    margin-right: 15px;
}
.contactPersonDetailInner li span {
    display: inline-block;
    vertical-align: middle;
}
.contactPersonDetailInner li {
    margin-bottom: 20px;
    color: #323232;
}
.contactPersonDetailInner li:last-child {
    margin-bottom: 0;
}
.contactPersonDetailInner li a {
    color: #59bff8;
}
.contactPersonDetailInner {
    position: relative;
    background-color: rgba(247,247,247,0.6);
    padding: 30px;
}
hr.mallDetailDivider {
    margin-top: 100px;
    margin-bottom: 80px;
}
.contactPersonPhoto {
    width: 100px;
    position: absolute;
    left: -80px;
    top: 40px;
}

.contactPage .textBannerSection h1 {
    margin-bottom: 30px;
    font-size: 34px;
    line-height: 36px;
    letter-spacing: 2px;
}
.contactPage .textBannerSection h1 img {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
}
.contactPage .textBannerSection h1 span {
    display: inline-block;
    vertical-align: top;
}
.contactPage .textBannerSection h4 {
    font-size: 24px;
    line-height: 32px;
    font-family: 'Lato-LightItalic';
    color: #323232;
    margin-top: 0;
    margin-bottom: 15px;
}
.contactPage .submitBtnWrap .submitBtn {
    margin-top: 60px;
}


/*.retailPage .link-group a span,
.servicesPage .link-group a span,
.projectPage .link-group a span {
    display: block;
    text-transform: uppercase;
    height: 44px;
}
.retailPage .link-group a span i,
.servicesPage .link-group a span i,
.projectPage .link-group a span i {
    font-style: normal;
}*/
.retailPage .textBannerSection h1 img,
.servicesPage .textBannerSection h1 img,
.projectPage .textBannerSection h1 img {
    margin-bottom: 15px;
}
.retailPage .textBannerSection h1,
.servicesPage .textBannerSection h1,
.projectPage .textBannerSection h1 {
    margin-bottom: 0px;
}
.websiteDisplay {
    margin-bottom: 40px !important;
}
.websiteDisplay a {
    font-size: 18px;
    line-height: 24px;
    color: #59bff8;
    font-family: 'Lato-Bold';
}
.projectBannerHeading h3 {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 20px;
    margin-top: 0;
    color: #363636;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 25px;
}
.projectBannerHeading h3 img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.projectBannerHeading h3 span {
    display: inline-block;
    vertical-align: middle;
}
.projectBannerHeading h4 {
    margin-top: 0;
    margin-bottom: 35px;
    font-size: 20px;
    line-height: 26px;
    font-family: 'Lato-LightItalic';
}
.portfolioDisplaySection .singlePortfolioText {
    margin-bottom: 50px;
}
.location {
    position: relative;
}
section.portfolioDisplaySection {
    margin-bottom: 50px;
}
.cd-top {
    display: inline-block;
    position: fixed;
    bottom: 20px;
    right: 50%;
    margin-right: -1180px;
    width: 155px;
    z-index: 10;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    cursor: pointer;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
.no-touch .cd-top:hover {
    background-color: #e86256;
    opacity: 1;
}
.cd-top span {
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    color: #59bff8;
    font-family: 'Lato-Bold';
}
.cd-top img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}

.navbarClass ul ul {
    list-style: none;
    padding-left: 0;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
}
.navbarClass > ul > li.current-menu-parent {
    border-bottom-width: 10px;
}
/*.navbarClass > ul > li.current-menu-parent ul,*/
.navbarClass > ul > li:hover ul {
    display: block;
} 
.navbarClass ul ul li {
    display: block;
}
.navbarClass ul ul li {

}
.headMenu .navbarClass ul ul li a {
    display: block;
    border: none !important;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 0;
    padding: 25px 15px;
    height: auto;
    text-align: center;
}
label.error {
    color: #a94442;
    /*font-weight: normal;*/
    text-transform: uppercase;
}
.homePage .imageBannerSection {
    margin-bottom: 50px;
}